<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.util">
    <module_version install_time="1240144309725" last="true" origin="installer" specification_version="1.0.1">
        <file crc="2513195114" name="config/Modules/tr-util.xml"/>
        <file crc="2478122806" name="modules/tr-util.jar"/>
        <file crc="3723481707" name="resource/images/Back16.gif"/>
        <file crc="1299509351" name="resource/images/Next16.gif"/>
    </module_version>
</module>
